.icon-element{
    top: inherit !important;
}
.iti--allow-dropdown{
    width: 100%;
}
.hide{
    display: none;
}
#valid-msg{
    color:green;
    font-size: 14px;
}
#error-msg{
    color: red;
    font-size: 14px;
}
#images > img{
    position: absolute;
    width: 100px;
    bottom: 10px;
    left: 25px;
    max-height: 100px;
}
.filter-option-inner{
    padding-left: 20px;
}
.custom-select-design > .select-contain-select{
    width: 100% !important;
}
.custom-select-design > div > button {
    padding: 14px 20px;
border-color: rgba(128, 137, 150, 0.2) !important;
background-color: #fff !important;
color: #0d233e !important;
font-size: 14px;
position: relative;
outline: none;
}

/*Custom customLoader*/
#loading {
    position: fixed;
    z-index: 10000;        
}
#loading_overlay{
  position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    font-size: 0;
    overflow-y: auto;
    background-color: rgba(0,0,0,.4);
    z-index: 1035;
    transition: opacity .3s;
}
#customLoader {
    top: calc(50% - 53px);
    left: calc(50% - 53px);
    position: fixed;
    z-index: 1040;
    border-radius: 50%;
    
}
/*Custom customLoader*/






.flight-card .route .route-line {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='197' height='1' fill='none'%3E%3Cpath stroke='%238B90A7' stroke-dasharray='4 4' stroke-linecap='round' d='M.5.5h196'/%3E%3C/svg%3E");
    height: 1px;
    position: absolute;
    top: 25%;
    width: 100%;
}
.flight-card .badge-light-blue {
    background-color: #e0f2fe;
    border-radius: 3px;
    color: #1476d1;
    font-weight: 400;
    padding: 6px 14px;
    z-index: 2 !important;
}
.flight-card .route .route-line:after, .flight-card .route .route-line:before {
    background-color: #8b90a7;
    border-radius: 50%;
    content: "";
    height: 8px;
    position: absolute;
    top: -4px;
    width: 8px;
}
.flight-card .route .route-line:after {
    right: 0;
}
.flight-details .circle:first-child {
    background-color: var(--dark);
}
.flight-details .circle {
    border: 1px solid var(--dark);
    border-radius: 50%;
    height: 6px;
    margin-top: 5px;
    width: 6px;
    z-index: 1;
}
.flight-details .circle:first-child:before {
    background-color: var(--dark);
    content: "";
    height: calc(100% - 5px);
    left: 45%;
    position: absolute;
    top: 5px;
    width: 2px;
    z-index: 0;
}
.flight-details .plane {
    transform: rotate(180deg);
    z-index: 1;
}
.small, small {
    font-size: .875em !important;
}
.select-contain .dropdown-toggle {
    padding: 14px 20px 14px 5px;
}
/* Custom radio*/
/* From Uiverse.io by Yaya12085 */ 
.radio-inputs {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  max-width: 350px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.radio-inputs > * {
  margin: 6px;
}

.radio-input:checked + .radio-tile {
  border-color: #2260ff;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  color: #2260ff;
}

.radio-input:checked + .radio-tile .radio-icon svg {
  fill: #2260ff;
}

.radio-input:checked + .radio-tile .radio-label {
  color: #2260ff;
}

.radio-input:focus + .radio-tile {
  border-color: #2260ff;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1), 0 0 0 4px #b5c9fc;
}

.radio-input:focus + .radio-tile:before {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}

.radio-tile {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 80px;
  min-height: 45px;
  border-radius: 0.5rem;
  border: 2px solid #b5bfd9;
  background-color: #fff;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  -webkit-transition: 0.15s ease;
  transition: 0.15s ease;
  cursor: pointer;
  position: relative;
}

.radio-tile:hover {
  border-color: #2260ff;
}

.radio-tile:hover:before {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}

.radio-icon svg {
  width: 2rem;
  height: 2rem;
  fill: #494949;
}

.radio-label {
  color: #707070;
  -webkit-transition: 0.375s ease;
  transition: 0.375s ease;
  text-align: center;
  font-size: 15px;
}

.radio-input {
  clip: rect(0 0 0 0);
  -webkit-clip-path: inset(100%);
  clip-path: inset(100%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
  width: 1px;
  /* Fallback for Safari if clip-path fails */
  -webkit-mask-image: none;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color: white;
  background-color: #007bff;
  border-color: #dee2e6 #dee2e6 #fff;
}
.nav-link {
  display: block;
  padding: .5rem 1rem;
  border-color: #dee2e6 !important;
}
